Subject: Re: [bitcoin-dev] UASF (LOT=true) kick off meeting - Tuesday March 2nd 19:00 UTC on ##uasf IRC channel

From: Ariel Lorenzo-Luaces <[email-masked]>
Date: Tue, 02 Mar 2021 11:36:54 -0800

You can try to redefine all you want but it doesn't make what you're saying true.

A soft fork is a constriction of rules

A 51% attack is a soft fork with majority mining power.

I didn't say that LOT=true does it I said that it must achieve 51% miner support to pose reorg risks to force apathetic users into paying attention. Please read my message again.

Your definition of invalid has no power here. We are all painfully aware of your semantic mental gymnastics.

Cheers
Ariel Lorenzo-Luaces

On Mar 2, 2021, 10:58 AM, at 10:58 AM, Luke Dashjr <[email-masked]> wrote:
>On Tuesday 02 March 2021 18:22:35 Ariel Lorenzo-Luaces via bitcoin-dev
>wrote:
>> I'm realizing that a clear advantage of LOT=false is that it can
>happen
>> without the need for a social movement. All that is really needed is
>the
>> convincing of 95% miners. Apathetic users will never notice any kind
>of
>> service disruption no matter the success or failure of the
>activation. This
>> is obviously why it naturally became the default activation method.
>
>No. Miners enforcing rules without the social support is a 51% attack,
>not a 
>softfork.
>
>> While LOT=true, on the other hand, must be able to 51% the blockchain
>to
>> win the apathetic users. But then the reorgs will not be pretty. Or
>if it
>> ever clearly gets over the 51% hurdle then all apathetic users now
>need to
>> scramble to use the rogue client to be safe from reorgs. Either way
>it's
>> disruptive.
>
>No, LOT=True doesn't do this. It only happens if miners choose to
>create an 
>invalid chain, which they could do at any time with or without a
>softfork 
>involved.
>
>Luke